@charset "utf-8";
/* CSS Document */
body{min-width:1200px;_width: expression((documentElement.clientWidth < 1200) ? "1200px" : "100%" );}
.banner{ background:url(../pic/unit/banner.jpg) no-repeat center; height:300px;position:relative;z-index:1;margin-top:-20px;}


.unit_box{ position:absolute; top:180px; left:370px;}
.pull {height:50px; width:360px;  display:inline-table; float:left; margin-right:20px;  }
.pull .part{ width:360px; height:50px;  margin:0; color:#4c4c4c;}
.pull .part input{display:none;}
.pull .part dt{cursor:pointer; font-size:16px; color:#fff;background:url(../pic/unit/pull.png) no-repeat ; white-space:nowrap;overflow:hidden;  height:50px; line-height:50px; padding-left:15px;}

.pull .part dt.dt2{background:url(../pic/unit/pull.png) no-repeat ; height:50px; padding-right:10px; overflow:hidden;  }
.pull .part dd{width:360px;overflow:hidden;background:#fff; border-top:none;cursor:pointer;  display:inline-block;  position:absolute; z-index:9995;  }
.pull .part dd.show{display:block; }
.pull .part dd.noshow{display:none; }
.pull .part ul.show{display:block; }
.pull .part ul.noshow{display:none; }
.pull .part ul{width:100%;height:300px;overflow-y:scroll; padding:0; margin:0;  }
.pull .part li{border-bottom:1px solid #eee;display:block;font-style:normal;white-space:nowrap; height:27px; line-height:27px;  padding-left:10px; margin:0; float:none; color:#4c4c4c;}
.pull .part li a{display:block;}
.pull .part li.show,.part li#open{background:#f5f5f5; height:27px;} /*经过样式与当前样式*/
.part li{height:27px;line-height:27px;padding-left:8px;} /*定义下拉列表高度*/

.unil_btn{ display:block; width:90px; height:50px; text-align:center; color:#fff; line-height:50px; font-size:16px; background:#2c46af; float:left;}
.unil_btn:hover{ color:#fff;}
.title_u{ background:url(../pic/unit/icon.jpg) no-repeat left center; padding:30px 0 30px 25px; font-size:14px; color:#666; margin-left:45px;}
.unit_boxn{ margin-bottom:40px; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.09); background:#fff; padding:50px;border:1px solid #f2f2f2;}
.unit_title{ font-size:28px; color:#333; border-left:2px solid #e03b3e; height:30px; line-height:30px; padding-left:10px; margin-bottom:15px;}
.unit_boxn table th{ font-size:14px; color:#333; padding:20px 15px; border-bottom:1px solid #f2f2f2;}
.unit_boxn table td{ font-size:14px; color:#333;  padding:20px 15px;border-bottom:1px solid #f2f2f2;vertical-align: top;}
.unit_boxn_ditu{ text-align:center; display:block;}
.unit_boxn table td a{color:#4a90e2;}
.unit_boxn table td a:hover{text-decoration-line:underline;}
.unit_boxn table th.center{ text-align:center;}
.unit_title a{ font-size:14px; background:url(../pic/unit/icon2.jpg) no-repeat left center; padding-left:20px; float:right; padding-right:50px;}
 









